That Nasty Samba Vulnerability Is Now Patched in All Supported Ubuntu Releases


You might have read the news this morning about a wormable code-execution bug discovered in the Samba free software re-implementation of the SMB/CIFS networking protocol, which existed in Samba for more than 7 years. According to the bug report, it would appear that Samba incorrectly handled shared libraries, thus allowing a remote attacker to upload a shared library to a writable share and then execute code on the affected, unpatched machines.

Read full news article on